@charset "UTF-8";
/* CSS Document */


html, body {
	height:100%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	  font-weight:100;
	  background-color: #002951;

}

#wood-back {
	background-image:url(../images/bkg-wood-top.jpg);
	height:300px;
	width:100%;
	overflow:hidden;
	position:absolute;
	z-index:-9999;
	top:0;
	left:0;
}



/* Text Styles */

p, ul {
	font-size:14px;
	color:#c4bdab;
	margin-top: 0;
	line-height:1.2em;


}

h1 {
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

}

h2 {
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

h3 {
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

	margin-bottom:0;
	font-size:20px;
	color:#FFFFFF;
}

h4 {
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;


}

h5 {
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;


}

a {
	color:#FFFFFF;

}

h1.text-header {
	font-weight:normal;
	font-size:3em;
	color:#FFFFFF;
	margin: 10px 0;
    font-family: "CocktailShakerMedium", Georgia, "Times New Roman", Times, serif;
	text-transform:lowercase;
	display:inline-block;
	float:left;

}

#navBreadcrumb img {
	float:left;
	clear:none;
	margin: 0 20px;
	
}





/* Content in Header */

#header-content {
}

/* This is for the logo */

#header-content h1 {
    margin: 20px 0 0 0;
}

		
#header-content h1 a {
	display:block;
	float:left;
	height: 120px;
}



#address {
	margin-top:8px;
	float:right;
}

#address img {
	float:right;
	margin: 0 10px 0 0;
	display:inline-block;
}

#address p {
    clear:both;
    padding: 5px 30px 0 0;
    text-align: right;
	color:#FFF;
	font-size:.8em;
}

#phone-number {
	float:left;
}

#phone-number p {
    margin: 0;
    text-align: right;
}

#phone-nav {
	width: 110px;
	color:#fff;
	float: right;
	margin-top: 17px;
	text-align: right;
}

#googleplus {
	float:right;
	display:inline-block;
}

#like {
	float:right;
	display:inline-block;

}

.container {
	width:960px;
	margin:0 auto;
}


#likebutton {
	clear:right;
}

.addthis_button_facebook_like {
	width:60px;
	overflow:hidden;
}


.press-date {
    color: #FFFFFF;
    font-size: 11px;
}


#image-header {
	margin:0;
	padding:0;
	padding: 0;
	height: 240px;
	box-shadow:#000 0px 0px 5px;
	z-index:9999;

}

#image-header-title {
	position:absolute;
	margin: 100px 0 0 50px;
	color:#fff;
	font-size:1.5em;
	text-shadow: 0px 0px 5px #000;
    font-family: "bistro-script-web";
}

#image-header-title img {
	position:absolute;
	margin: 20px 0 0 20px;
	color:#fff;
	font-size:1.7em;
}


/* if website has slideshow on homepage */
#home-slideshow {
	margin:0;
	padding:0;
	box-shadow:#000 0px 0px 5px;

}

#home-slideshow-wrapper {
	margin:0;
	padding:0;

}

.homeimages{
	margin:0;
	padding:0;
}
/* End Content in Header */



/* Guts */

#content {
	width: 830px;
	margin: 0 auto;
	padding: 15px 25px 0 25px;
	background-image:url(../images/bkg-content.jpg);
	background-repeat:repeat-y;
	border-left:solid 20px #b4aa8f;
	border-right:solid 20px #b4aa8f;
}

#contentBlog {
	
}

#content-flex {
	width: 830px;
	height:100%;
	margin: 0 auto;
	padding: 15px 50px 0 25px;
	background-image:url(../images/bkg-content.jpg);
	background-repeat:repeat-y;

}




#content h2, #content-flex h2{
	font-weight: normal;
	color: #33CCCC; 
	letter-spacing: 1px;
}


#content h1{
		color:#33cccc;
		margin-bottom:0;

}


#content p{
}


#content h3, #content-flex h3{
	margin-top: 30px;
	color:#33cccc;
	font-size:21px;
	font-weight:bold;

}

#content h4{
	font-weight: normal;
	color: #33CCCC;
	letter-spacing: 1px;

}


#interior-content-wrapper {

padding: 0 0 50px 0;
	
}

#interior-content {
clear:both;
padding-right: 160px;
	
}

/* two column 30/70 */
#right-30 {
	padding: 0 0 0 10px;
	margin: 80px 0 0 15px;
	width: 260px;
}

#left-70 {
	padding: 15px;
	color:#151515;
	font-size:.8em;
	margin: 0;
	width: 645px;
}

#left-70 a {
	color:#000;
}

#right-70 p, #right-70 a {
	color: #000;
}


#bottom-content {
	margin-top:20px;
	padding:0;
}


/* End Guts */

/* Footer */


#footer {
	background-image:url(../images/bkg-footer.jpg);
	background-repeat: repeat-x;
    height: 265px;

}

#footer-content {
	padding: 0 30px;
	
	}

#footer-wrapper {
	width:960px;
	margin:0 auto;
	padding: 30px 0 0 0;
	clear:both;

	color: #FFFFFF;
	font-size:1.0em;


}





/*   promotion bar   */


#promoBar {
	list-style-type:none;
	margin:15px 0;
	display:inline;
	padding:0;
}

#promoBar li {
	display:inline-block;
	margin:0;
	float:left;
	list-style-type:none;
}

#promoBar li.first {
	margin-right: 16px;
}

#promoBar li.last {
	margin-left: 16px;
}

#promotions {
	margin:0;
	padding: 15px 0 30px 0;	
	overflow: hidden;
	clear:both;
}

.promotionSide {
	height: 80px;
}







/*navigation style */

#main-navigation { 
	width: 830px;
	padding: 0 25px;
	height: 50px;
	margin: 0 auto;
	background-image: url(../images/bkg-content-top-bottom.jpg);
	background-repeat:no-repeat;
	border-left:solid 20px #b4aa8f;
	border-right:solid 20px #b4aa8f;
	border-top:solid 20px #b4aa8f;

	clear:both;
}



.menu {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	list-style-type:none;
	margin:0;
	padding:0;
	position:relative;
	z-index:100;
	float:left;
}


.menu a {
	color:#fff;
	font-size: 14px;
	text-decoration:none;
	text-transform:lowercase;
	padding: 0 35px 15px 0;
	margin: 17px 0 0 0;

}

#main-navigation .menu a {
	font-size: 15px;
	padding: 0 45px 15px 0;
	

}

#main-navigation .menu ul li a {
	font-size: 14px;
	padding: 0;
	

}


.menu a:hover {
	background-image: url(../images/menu-hover.png);
	background-repeat: no-repeat;
	background-position: top left;
}



.menu li {
	position:relative;
	padding-right: 0;
	/* float the list so that the items are in a line and their position relative so that the drop down list will appear in the right place underneath each list item */
	float:left; 

}


.menu li.last a {
	border-right: none;
}


.menu li ul {
	width: 190px;
	padding:10px;
	background-color:#1e1e1e;
	list-style-type:none;
	/* make the dropdown ul invisible */
	display: none;
	position:relative; 
	z-index:9999;

}


.menu li ul li {
	width:190px;
	display:inline-block;
	clear:both;
	padding: 0 0 6px 0;
	margin: 12px 0 6px 0;
	border-bottom: solid 1px #000;

}



.menu li ul li.last {
	border-bottom: none;
}



.menu li ul li a {
	color: #c6c6c6;
	margin:-10px 0 0 0;
	padding: 0;
	border: none;
	font-size: 13px;

}



.menu li ul li ul li a {
	color: #ffffff;
	border-bottom:none;
	text-transform:none;
}



.menu li ul li a:hover {
	text-decoration:underline;

}



.menu li ul li ul {
	border-top:solid 1px #000000;
	margin:0px 0 0 0;
	padding:0;

}

/* style the background and foreground color of the submenu links */

.menu li ul li ul li {
	border-bottom:none;
	margin:0;
	padding:0;

}



.menu li ul li ul li.last {
	padding:0 0 25px 0;
}







/* style the links to be 104px wide by 30px high with a top and right border 1px solid white. Set the background color and the font size. */



.menu li a, .menu ul li a:visited {
	display:block; 
	text-align:left;

}




/* make the sub menu ul visible and position it beneath the main menu list item */

.menu li:hover ul {
	display:block; 
	position:absolute; 
	z-index:9999;
	top:50px; 
	left:0; 
}



.menu li:hover ul li ul {
	display:block;
	position:relative;
}





/*sub nav on interior pages*/

#subNavigation {
	position:relative;
	border-bottom: solid 1px #FFFFFF;
	margin-bottom:20px;
	clear:both;
	z-index: 1;
	
}

.subnavigation, .subnavigation li {
	margin:0;
	padding:0 0 0 10px;
	list-style-type:none;
}

.subnavigation li{
	font-size: .8em;
	line-height: 2.2em;
	list-style-type:none;
	margin:0 0 0 -8px;
	padding:0 0 0 -25px;
}

.subnavigation li a{
	text-decoration:none;
	color: #A2A2A2;
	padding:0 0 0 10px;
	margin:0 0 0 0px;
	font-weigh:bold;
	font-size: 16px;
}
.subnavigation li a:hover, .subnavigation li.active a{
	text-decoration:none;
	font-weigh:bold;
	padding:0 0 0 10px;
	margin:0 0 0 -8px;
	border-left: 8px #62C0D0 solid;
	color: #33CCCC;
}

#subNavigation li.active a {
	background-image: url(../images/menu-hover.png);
	background-repeat: no-repeat;
	background-position: top left;
}

.subnavigation li ul{
	padding-left: 25px;
}

.subnavigation li ul li{
	font-size: .8em;
	line-height: 1.8em;
	text-transform:none;
	font-weight:normal;
}

.subnavigation li ul li a:hover{
	font-weight: bold;
}




/* Random stuff you need to organize */



.clear {
	clear:both;
}


.contactform {
	font-size:.8em;
	margin:.5em 0 .9em 0 ;
	line-height: 1.3em;
	color: #fff;
}

.disclaimer {
	font-size:.8em;
	font-style:italic;
}

#df-reviews {
	background-color:#ffffff;
	width: 620px;
}
.biolisting, .articles {
	width:165px;
	height:225px;
	float:left;
	margin: 0 12px 25px 11px;
	padding:8px;
	background: rgba(0, 0, 0, 0.6);
	border: solid 1px #333333;
}

.articles {
	height:400px
}

.biolisting:hover, .articles {
	background: rgba(0, 0, 0, 1.0);
}

.biolisting img, .articles img {
	width:165px;
	margin-bottom:10px;
}


.biolisting .name, .articles .name {
	font-weight:bold;
	font-size:.8em;
	}

.articles .name {
	font-weight:bold;
	font-size:1.1em;
	}

.biolisting .title, .articles .title {
	font-style:italic;
	font-size: .8em;
}

.biolisting a, .articles a {
	text-decoration:none;
}

.biolisting p, .articles p {
	margin: 0 5px 5px 5px;
	}

.articles p {
	margin: 0 5px 5px 5px;
        font-size: 12px;
	}

.fb-like {
	padding-left:5px;
	}

.bio, .article-text {
	float:left;
	width:350px;
} 

.bioImage, .articleImage {
	float: left;
	margin: 0 20px 0 0;
}

#content div.bio h3, .bio .title, #content div.article-text h3, .article-text .title {
	margin-top:0;
}

#interior-content-wrapper .biolisting .bio p.name, #interior-content-wrapper .articles .article-text p.name {
	font-size: 11px;
}

.bio .title, .article-text .title {
	font-size: .9em;
	font-style:italic;
	}

.bio p. .article-text p {
}



.button {
    background-color: #002951;
    background-image: -moz-linear-gradient(center bottom , #0C4477 29%, #517494 80%);
    border-radius: 15px 15px 15px 15px;
    box-shadow: 0 0 3px #212121;
    color: #ffffff;
    display: block;
    float: left;
	clear: left;
    font-size: 1.2em;
    font-weight: bold;
    margin: 15px 10px 15px 0;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    width: 350px;
}

#booknow {
float:right;
margin-right: 30px;

}

#booknow .button {
    background-color: #002951;
    background-image: -moz-linear-gradient(center bottom , #0C4477 29%, #517494 80%);
    border-radius: 15px 15px 15px 15px;
    box-shadow: 0 0 3px #212121;
    color: #ffffff;
    display: block;
    float: right;
	clear: left;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 8px 12px;
    text-align: center;
    text-decoration: none;
    width: 150px;
}




/* Barber Lounge Additions */

#feeds {
	margin:35px 0 0 0;
	padding:20px;
	background-image:url(../images/bkg-reviews.jpg);
	background-repeat:repeat-y;
	
	}

#reviews {
	width:345px;
	float:left;
	}

#reviews h3 a {
	color:#33cccc;

}

#blogfeed {
	width:375px;
	margin-left:60px;
	float:left;

	}
	
#barberloungedetails {
	width:310px;
	float:right;
	text-align:right;
	
}

#barberloungedetails p, #barberloungedetails a {
	color: #959595;
	font-size:10px;
	
}

.footer-column {
	width:160px;
	float:left;
	margin-right:35px;	
}

.footer-column h3 {
	font-size:14px;
	font-weight:normal;
	color: #b4aa8f;
	padding-bottom:3px;
	margin-bottom:5px;
	border-bottom: solid 1px #467094;	
}

.footerNav {
	margin: 0;
	padding: 0;
	list-style-type:none;
}

.footerNav li {
	list-style-type: none;
	margin:0;
	padding:0;
	line-height:1em;
}

.footerNav li a {
	color: #cbc3b8;
	font-size:.8em;	
	text-decoration:none;

}

.footerNav li a:hover {
	text-decoration:underline;

	
}

.footerNavServices {
	width:75px;
	float:left;
}

.footerLocationHeader {
	color: #cbc3b8;
	margin:15px 0 0 0;
	font-weight:700;
}

.footerLocationAddress {
	color: #cbc3b8;
	font-weight:400;
	margin: 0;

}

#blogFeed {
	list-style-type:none;
	margin:0;
	padding:0;
}

#blogFeed li {
	list-style-type:none;
	margin:0;
	padding:0;
}

#blogFeed li p.date {
	font-size:.8em;
}

#blogFeed li p {
	font-size:.9em;
        color: #b4aa8f;
}


#blogFeed li a {
	color:#33cccc;
}

#blogFeed li h3 {
	font-size:1.2em;
	color:#33cccc;
}

#blogFeed li h3 a {
	text-decoration: none;
	color:#33cccc;

}

div.column {
	width: 415px;
	float:left;
	
}

/* Demandforce Customization */

#D3cpWidget {
	background-color: #FFF;
}

.review {
	color:#FFFFFF;
	margin: 10px 0 10px 0;
}

.reviewername {
	font-size:1em;
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

	font-weight:700;
	color:#33cccc;
	
}
p.reviewCount {
        color:#b4aa8f;

}

.excerpt {
	font-size:.8em;
        color:#b4aa8f;
	
}

#flexschedule {
	color: #FFFFFF;
    font-size: 0.8em;
}